header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) High Score Girl
  repository: kara.moe
  conditions:
    tagPresence:
      - 26876be0-144b-4112-8dff-43aed75742fb
      - 00f50aa3-3820-4e26-a1d7-a53de7e76926
  actions:
    addTag:
      - tid: c90ea8cd-289c-4aad-89b2-9b5056287d8d
        type: 18
